### Method

# PangoFc FontMap create_context

#### Declaration [src]

    PangoContext*
    pango_fc_font_map_create_context (
      PangoFcFontMap* fcfontmap
    )

#### Description [src]

Creates a new context for this fontmap.

This function is intended only for backend implementations deriving from `PangoFcFontMap`; it is possible that a backend will store additional information needed for correct operation on the `PangoContext` after calling this function.

Available since: | 1.4
Deprecated since: | 1.22
Use `pango_font_map_create_context()` instead.

#### Return value

Returns: | `PangoContext*`
| A new `PangoContext`
| The caller of the method takes ownership of the data, and is responsible for freeing it.